<?
include 'config.php';
include 'func.php';
head();
////////////////////////////////    
echo head . "Информация по сайту" . div;      

####################Запись онлайна##################
mysql_query("UPDATE `profile` SET `online` = 'info' WHERE `id` = '".$id_session."'");
####################################################

switch($_GET['act']){

    default:
    echo katalog;
    echo ' <a href="info.php?act=vopros"><b>Часто задаваемые вопросы</b></a><br/ >';
    echo ' <a href="info.php?act=site">О сайте</a><br/ >';
    echo ' <b><a href="ustav.php">Правила</a></b><br/ >';
    echo ' <a href="info.php?act=many">Монеты</a><br/ >';
    echo ' <a href="info.php?act=rating">Рейтинг</a><br/ >';
    echo ' <a href="info.php?act=status">Медали</a><br/ >';
    echo ' <a href="info.php?act=nick">Безопасность ника</a><br/ >';
    echo ' <a href="info.php?act=pass">Как восстановить пароль</a><br/ >';
    echo ' <b><a href="smiles.php">Смайлики</a></b><br/ >';
    echo ' <b><a href="info.php?act=bb">BB-Коды</a></b><br/ >';
    echo ' <b><a href="info.php?act=sogl">Соглашение</a></b><br/ >';
    echo div;
    break;
    
    case 'site':
    echo katalog . '<b>О сайте</b><br/ >';
    echo '
    <b>JaMob.Ru</b> - это виртуальный мир знакомств и общения, это новые друзья а возможно и любовь.<br/ >Сайт ориентирован на мобильный сегмент интернета и с каждым днем улучшается его функциональность и посещаемость.<br/ >
    <br/ ><b>А именно:</b><br/ >
    <b>Чат</b> - Общайся в режиме реального времени, знакомься, флиртуй!<br/ >
    <b>Форум</b> - Обсуждай интересные темы в форуме и создавай их сам(а)!<br/ >
    <b>Фотоальбомы</b> - Покажи всем свои фото, смотри, оценивай и комментируй фотки других обитателей!<br/ >
    <b>Зона Обмена</b> - Освободи свой телефон, выгрузи свои картинки, видео, программы и музыку!<br/ >
    <b>Дневники</b> - Записывай свои мысли в дневники, делись впечатлениями и эмоциями со своими друзьями, комментируй дневники других обитателей<br/ >
    <b>Группы</b> - Найди своих единомышлеников в сообществах, создавай свои сообщества<br/ >
    <br/ >Переписывайся с другими обитателями JaMob.Ru в личной почте! И конечно же JaMob.Ru совершенно бесплатная мобильная социальная сеть!
    ';
    echo div;
    
    break;
    
    case 'ustav':
    echo katalog . '<b>Правила</b><br/ >';
    
    echo '
    1. Запрещена нецензурная лексика на всех модулях сайта.<br/ > 
    Правило распространяется и на те случаи, когда одна или несколько букв в таком слове заменены точками или другими знаками.<br/ ><br/ >  
    
    2.Запрещён флейм на всех модулях сайта, кроме предназначенных для этого (таких как раздел Флейм на форуме, если он есть, или чат)<br/ ><br/ >
    <b>Правила загрузки фото в личную страницу:</b><br/ >
    1. Запрещается порно фотографии.<br/ >
    2. Разрешается выгружать фотографии не нарушающие законодательство<br/ >
    ';
    break;
    
    case 'many':
    echo katalog . '<b>Монеты</b><br/ >';
    echo '
    <b>Монеты</b> - это валюта нашего сайта, у нас вы сможете зарабатывать и тратить свои монеты. Так же возможна покупка монет.<br/ > 
    <b>Заработать монеты можно следующим образом:</b><br/ > 
    - Комментарий новостей 2 монеты<br/ > 
    - Комментарий к файлу в зоне обмена 2 монеты<br/ > 
    - Комментарий к фото 2 монеты<br/ > 
    - Комментарий к блогам 1 монета<br/ > 
    - Комментарий к фотке 1 монета<br/ > 
    - 1 Пост на форуме = 1 монета<br/ > 
    - 1 файл в обменнике = 5 монет<br/ >
    - 1 фотка в фотоальбоме = 3 монеты<br/ > 
    - 1 сообщение в беседке 1 монета<br/ ><br/ > 

    <b>Также заработать монеты можно в чате отвечая на вопросы нашего Умника:</b><br/ > 
    - 3 монеты можно получить за правильный ответ без подсказок<br/ > 
    - 2 монеты можно получить за правильный ответ используя одну подсказку<br/ > 
    - 1 монету можно получить за правильный ответ используя 2 подсказки<br/ ><br/ >
    <b>Гораздо больше монет можно получить за особые выслуги перед сайтом, а также учавствуя в разных конкурсах и мироприятиях.</b>
    ';
    echo div;
    
    break;
    
    case 'rating':
    echo katalog . '<b>Рейтинг</b><br/ >';
    echo '
    У каждого обитателя в системе общения JaMob есть свой собственный рейтинг, который определяет уровень популярности обитателя в рамках нашего ресурса, в зависимости от вашего рейтинга вы получаете разные медальки и уровень авторитета (на вашей личной страничке), а также всеобщее признание обитателей JaMob.Ru<br/ ><br/ > 
    
    Получить рейтинг вы сможете просто общаясь с другими обитателями сайта. Если они посчитают вас хорошим человеком и собеседником Вам обязательно поднимут рейтинг!<br/ ><br/ >
    
    Так же вы можете обменять монеты на рейтинг. Об этом подробно вы можете узнать в магазине нашего сайта.<br/ ><br/ >
    
    <b>Рейтинг за заполнение анкеты:</b><br/>
    <b>+30%</b> - Ава<br/ >
    <b>+10%</b> - Имя<br/ >
    <b>+10%</b> - День вашего рождения<br/ >
    <b>+15%</b> - Место жительства<br/ >
    <b>+5%</b> - Семейное положение<br/ >
    <b>+10%</b> - Ваша деятельность<br/ >
    <b>+10%</b> - Ваши интересы<br/ >
    <b>+10%</b> - Любимая музыка<br/ >
    <b>+10%</b> - Любимые фильмы<br/ >
    <b>+10%</b> - Любимые игры<br/ >
    <b>+10%</b> - Любимые цитаты<br/ >
    <b>+15%</b> - О себе<br/ >
    <b>+5%</b> - Ваш номер аськи<br/ >
    <b>+5%</b> - ID в контакте<br/ >
    <b>+5%</b> - Мобильный номер<br/ >
    <b>+5%</b> - Скайп<br/ >
    <b>+5%</b> - Twitter<br/ >
    <b>+5%</b> - Facebook<br/ >
    <b>+5%</b> - LiveJournal<br/ >
    ';
    echo div;
    
    break;
    
    case 'status':
    echo katalog . '<b>Медали</b><br/ >';
    echo '<b>Медали рейтинга:</b><br/ >';
    echo '<img src="http://'.$_SERVER['HTTP_HOST'].'/medali/bronze.gif" alt=""/> - <b>Бронзовая</b> - От 200 до 400 рейтинга<br/ >';
    echo '<img src="http://'.$_SERVER['HTTP_HOST'].'/medali/silver.gif" alt=""/> - <b>Серебрянная</b> - От 400 до 800 рейтинга<br/ >';
    echo '<img src="http://'.$_SERVER['HTTP_HOST'].'/medali/gold.gif" alt=""/> - <b>Золотая</b> - От 800 до 1500 рейтинга<br/ >';
    echo '<img src="http://'.$_SERVER['HTTP_HOST'].'/medali/gold.gif" alt=""/> - <b>Элита</b> - От 1500 до 3000 рейтинга<br/ >';
    echo '<img src="http://'.$_SERVER['HTTP_HOST'].'/medali/konkurs.gif" alt=""/> - <b>Король</b> - От 3000 и выше<br/ >';
    echo div;
    
    break;
    
    case 'nick':
    echo katalog . '<b>Безопасность ника</b><br/ >';
    echo '<b>Медали рейтинга:</b><br/ >';
    echo '<b>Чтобы защитить свой ник, постарайтесь придерживаться нескольких правил:</b><br/ >

    1) Не надейтесь что ваш пароль вида "123" или "666" долго продержится. Как только вы станете популярным на сайте, найдется злоумышленник который его подберет.<br/ >
    1) Используйте более сложные и длинные пароли с использованием цифр и букв малого и большого регистра,а также спец.символов например My)PaSSwOrD1323(^.<br/ >
    2) Не указывайте E-mail в профайле, если не уверены в надежности почты. Имея доступ к вашему почтовому ящику, злоумышленник может воспользоваться "Вспомнить пароль на E-mail" и, имея доступ к почте, узнать ваш пароль. Не доверяйте людям, которые якобы вам помогают настраивать почту, MMS и т.д. Они крадут ваши ники.<br/ >
    3) Никому и никогда, не сообщайте приватную информацию, пароли и т.д. Не верьте людям, которые представляются Администраторами сайта и просят вас сообщить пароль или другую конфиденциальную информацию (Администрация никогда не запрашивает приватную информацию). <br/ ><br/ >

    <b>Если вы все же утеряли пароль, подробнее, читайте на странице Как восстановить пароль.</b>';
    echo div;
    
    break;
    
    case 'pass':
    echo katalog . '<b>Как восстановить пароль</b><br/ >';
    echo 'Если вы забыли пароль от своего аккаунта,то вам необходимо перейти по <a href="pass.php">этой ссылке</a>, ввести ваш ник и E-mail указанный при регистрации';
    echo div;
    
    break;
    
    
    case 'sogl':
    echo katalog . '<b>Соглашение</b><br/ >';
    echo 'Настоящее соглашение регулирует отношения по пользованию сайтом JaMob.Ru  (далее – "Сайт"), включая все его сабдомены обслуживаемым Администрацией Сайта, 
     между Администрацией и физическим лицом (далее – "Пользователь"). Настоящее Соглашение является публичной офертой Администрации. Соглашение вступает в силу с момента выражения Пользователем согласия с его условиями путем однократного и/или многократного посещения Сайта.<br/ >
     1. В соответствии с условиями настоящего Соглашения Администрация предоставляет Пользователю использование Сайта круглосуточно, за исключением времени проведения профилактических работ и иных обстоятельств, препятствующих Пользователю осуществить доступ к Сайту, возникших не по вине Администрации.<br/ > 
     2. Пользователь обязуется соблюдать условия настоящего Соглашения. <br/ >
     3. С момента принятия условий Пользователем на него распространяются все условия Соглашения. <br/ >
     4. В случае нарушения Пользователем настоящего Соглашения Администрация вправе отказать ему в дальнейшем использовании Сайта. <br/ >
     5. Текст настоящего Соглашения может быть изменен Администрацией без специальных уведомлений Пользователя путем опубликования актуальной версии Соглашения на Сайте. <br/ >
     6. Администрация JaMob.Ru оставляет за собой право: <br/ >
     - модифицировать Сайт по своему усмотрению; <br/ >
     - в одностороннем порядке и в любое время ограничить, расширить или изменить качество услуг без предварительного уведомления Пользователя; <br/ >
     - изменять стоимость и виды Услуг, сроки их действия; <br/ >
     7. Абонент, используя услуги Сайта, дает свое согласие на получение в будущем дополнительной информации об услугах предлагаемых Администрацией в виде SMS-сообщений.<br/ > 
     8. Администрация не гарантирует, что программное обеспечение Сайта не содержит ошибок или будет функционировать бесперебойно. <br/ >
     9. Администрация не несет ответственность за: <br/ >
     - временные технические сбои и перерывы в работе Сайта, временные сбои и неполадки в работе оператора сотовой связи Пользователя, а так же неполадки телефона, с которого Пользователь осуществляет вход на Сайт; <br/ >
     - причинение вреда, ущерба, потерю информации или за причинение любых других убытков любым лицам, которые возникли при пользовании сервисом Сайта; <br/ >
     10. Все возможные споры по поводу Соглашения разрешаются согласно нормам Российского законодательства. <br/ >
     11. Ничто в Соглашении не может пониматься как установление между Пользователем и Администрацией агентских отношений, отношений товарищества, отношений по совместной деятельности, отношений личного найма, либо каких-то иных отношений, прямо не предусмотренных настоящим Соглашением.';
    echo div;
     
    break;

    case 'bb':
    echo katalog . '<b>BB-Коды</b><br/ >';
    echo '<b>Текст:</b><br/ >';
    echo '<b>Жирный</b> - [b]Пример[/b]<br/ >';
    echo '<sub>Нижний регистр</sub> - [sub]Пример[/sub]<br/ >';
    echo '<sup>Верхний регистр</sup> - [sup]Пример[/sup]<br/ >';
    echo '<small>Мелкий</small> - [small]Пример[/small]<br/ >';
    echo '<i>Наклонный</i> - [i]Пример[/i]<br/ >';
    echo '<u>Подчеркнутый</u> - [u]Пример[/u]<br/ >';
    echo '<s>Зачеркнутый</s> - [s]Пример[/s]<br/ >';
    echo '<span style="#FF0000">Цвет</span> - [color=#009900]текст[/color]<br/ >';
    
    echo '<b>Прочее:</b><br/ >';
    echo '<a href="http://jamob.ru">Ссылка</a> - [url=http://jamob.ru]Ссылка[/url]<br/ >';
    echo '<div class="cit">Цитата</div> - [cit]Ссылка[/cit]<br/ >';
    echo 'Сплошная черта - [hr]<br/ >';
    echo 'Картинка (без превью): <a href="http://jamob.ru/smiles/file-1323949691.gif">Картинка</a> [img]http://jamob.ru/smiles/file-1323949691.gif[/img]<br/ >';
    echo 'Картинка (с превью): Сами увидете :D - [p]http://jamob.ru/smiles/file-1323949691.gif[/p]<br/ >';
    echo 'По центру - [c]Текст и другое[/c]<br/ >';
    echo 'Слева - [left]Текст и другое[/left]<br/ >';
    echo 'Справа - [right]Текст и другое[/right]<br/ >';
    
    break;
    
    case 'vopros':
    echo katalog . '<b>Часто задаваемые вопросы</b><br/ >';
    echo 'Вопрос 1: <b>Как загрузить фото?</b><br/>';
    echo '<b>Ответ:</b> Переходим в Фотоальбомы. Если у вас альбом раннее не был создан, то жмем ссылочку Добавить альбом. Заполняем формы информацией, указываем подраздел ну и т.д. После создания альбома, сразу же на следующей странице видим ссылочку о предложении загрузки фото, дальше думаю поймете =)</b><br/><br/>';
    
    
    echo 'Вопрос 2: <b>Как набрать монет?</b><br/>';
    echo '<b>Ответ:</b> Очень просто, активно общайтесь на сайте)) коментируйте фото, новости, блоги. Загружайте файлы в обменник ну и т.д. Подробно вы можете узнать <a href="info.php?act=many">Здесь</a></b><br/><br/>';
    
    
    echo 'Вопрос 3: <b>Как повысить рейтинг?</b><br/>';
    echo '<b>Ответ:</b> Рейтинг зависит от заполнения анкеты, от колличества постов чата и на форуме. Так же пользователи могут голосовать за друг друга. Вы можете обменять монеты на рейтинг, в <a href="magaz/rating.php">Данном обменнике</a></b>. Подробно <a href="info.php?act=rating">ЗДЕСЬ</a><br/><br/>';
    
    echo 'Вопрос 4: <b>WTF?! Почему умник не принимает ответы?</b><br/>';
    echo '<b>Ответ:</b> Чтобы умник Вас замечал, пишите ответы в нижним регистре. Если вы отвечаете: Ответ, ОтВеТ, ОТВЕТ - то умник Вас проигнорирует) Со временем будет все исправлено)<br/><br/>';    
    break;

}
////////////////////////////////   
navig();
foot();
?>